dl.bfl-form {
	overflow: hidden;
	padding: 0px;
	margin: 10px 0 10px 0;
	font-size: 100%;
	border-width: 0px 1px 1px 1px;
}
dl.bfl-form dt {
	/*border-top: 1px solid #EFEFEF;*/
	padding: 0px;
	margin: 0px;
	width: 30%;
	float: left;
	clear: left;
	line-height: 1.8em;
}
dl.bfl-form dt label {
	padding: 0px 15px;
	float: right;
	padding-top: 4px;
	color: #94C694;
	cursor: pointer;
	font-weight: bold;
}
dl.bfl-form dd {
	/*border-top: 1px solid #EFEFEF;*/
	padding: 1px 0px 0px 0px;
	margin: 0px;
	width: 70%;
	float: left;
	line-height: 1.8em;
}
dl.bfl-form dd span.text-replacement {
	padding-top: 3px;
	display: block;	
}
dl.bfl-form dd input, 
dl.bfl-form dd textarea,
dl.bfl-form dd select {
	border: 1px solid #CCCCCC;
	padding: 2px;
	margin: 4px;
	font-size: 100%;
	font-family: tahoma;
}
dl.bfl-form dd textarea {
	width: 96.5%;
	margin-bottom: -1px;
}

dl.bfl-form dd select {
	padding: 1px;
	cursor: pointer;
}

dl.bfl-form dd input:focus,
dl.bfl-form dd textarea:focus,
dl.bfl-form dd select:focus {
	border: 1px solid #CCCCCC;
	background: #FFFFCC;
}
dl.bfl-form dd select:focus option {
	background: #FFFFCC;
}

dl.bfl-form dd input.submit-btn {
	border: 0px;
	cursor: pointer;
	margin: 3px 0 -3px 3px;
}

.required:before {
	content: " * ";
	color: red;
	font-weight: bold;
	font-family: verdana;
}
.bfl-form select option {
	text-indent: 4px;
}